Subject: FW: Phone Password - Reset
From: Virat Joshi <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pradeep Tripathi <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Sun, 3 Feb 2019 11:15:50 +0000

Hi ,

Please configure phones for the two remaining agents , Please find below there phone details.

Kunal.Rastogi

Username/Extension 6178

Password : I.SiKsDe!N

Domain should be 5.148.123.47:5070

Yash Sharma

Username/Extension 6182

Password : KK9vnGSd%L

Domain should be 5.148.123.47:5070

Please confirm once they are moved back and are online on the old server.

Thanks

Kind Regards ,
Viraat

________________________________
From: Stephen Blake <[email-masked]>
Sent: 03 February 2019 15:50
To: Virat Joshi; Brian Sexton
Subject: RE: Phone Password - Reset

Hi Virat,

Here are the details. Please be advised that it may not work immediately due to the global issue with x lite.

Kunal.Rastogi
Username/Extension 6178
Password : I.SiKsDe!N
Domain should be 5.148.123.47:5070

Yash Sharma
Username/Extension 6182
Password : KK9vnGSd%L
Domain should be 5.148.123.47:5070

Thank you
Stephen Blake
Outsourcing- South Africa

________________________________
From: Stephen Blake
Sent: Sunday, February 3, 2019 9:38:44 AM
To: Virat Joshi; Brian Sexton
Subject: RE: Phone Password - Reset

HI Viraat,

Sure, I will chase this again.

Thank you
Stephen Blake
Outsourcing- South Africa

________________________________
From: Virat Joshi <[email-masked]>
Sent: Sunday, February 3, 2019 8:58:41 AM
To: Stephen Blake; Brian Sexton
Subject: Phone Password - Reset

Hi Stephen ,

As discussed can you please provide me the reset passwords for Yash.Sharma & Kunal.Rastogi.

I need to enable their phones and get them online. Yash.Sharma is covering Chinese New Year Shift tomorrow. Would need him online before the start of his shift.

Thanks

Kind Regards,

Viraat Joshi
Account Manager
Live Salesman
www.livesalesman.com<https://protect-eu.mimecast.com/s/fBDiCP7pnI49rvqi0bAx2?domain=livesalesman.com>

Mobile: +91 96436 05600
Skype :  live:virat_60